.clear {
     clear: both;
     font-size: 1px;
     height: 1px;
     line-height: 1px;
}

.ico-flag-sk, .ico-flag-cz, .ico-flag-hu, .ico-flag-en, .ico-flag-de {
     display: block;
     padding-left: 16px;
}

.ico-flag-sk {
     background: url('../img/icons/flag_sk.gif') left center no-repeat;
}

.ico-flag-cz {
     background: url('../img/icons/flag_cz.gif') left center no-repeat;
}

.ico-flag-hu {
     background: url('../img/icons/flag_hu.gif') left center no-repeat;
}

.ico-flag-en {
     background: url('../img/icons/flag_en.gif') left center no-repeat;
}


.ico-flag-de {
     background: url('../img/icons/flag_de.gif') left center no-repeat;
}

.table-1 th, .table-2 th {
	padding: 5px 10px;
	font-weight: normal;
	text-align: left;
	border-right: 1px solid #fff;
}

.table-1 th.right, .table-2 th.right {
	text-align: right;
}

.table-1 td {
	border-top: 1px solid #fff;
	padding: 5px 10px;
	border-right: 1px solid #fff;
}

.bglight {
	background-color: #f3f3f3;
}


.bglight2 {
	background-color: #ededed;
}

.bglight2 a{
	color: #000000;
}


.bgmedium {
	background-color: #bfbfbf;
}

.bgmedium2 {
	background-color: #098bb6;
}

